#container #wrapper .content-container { 
    background-color: #fff;
}

.feature-banner .content ul li {
  background: url(../images/ico-arrow-black-lg.png) no-repeat 7px 0.8em;
}

/* for French, fix the footer so that the elements display:block */
.FRCA footer .intro .truck span.align-middle h2 span, .FRFR footer .intro .truck span.align-middle h2 span, .FRLU footer .intro .truck span.align-middle h2 span {
  display: block;
}

/* IE8 does not support rem */
.grd-interior .feature-banner .content h1, .grd-home .feature-banner .content h1 {
  font-size: 1.9em;
}

/* Fixes for IE8 not supporting alpha in rgba colour: http://css-tricks.com/rgba-browser-support/ */
.grd-interior .feature-banner .content, .grd-home .feature-banner .content {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B300488E,endColorstr=#B300488E);
  zoom: 1;
}

.feature-banner .content ul li {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
  zoom: 1;
}

#flexslider-wrapper .flexslider.services h2 {
  font-size: 1.6em;
}

input[type=radio] + label {
  padding-top: 10px;
}

.EditingFormControlNestedControl span.CheckBoxField {
  display: block;
  position: fixed;
  left: 100%;
}

input[type="password"] {
  font-family: Helvetica, Arial, sans-serif;
}

.sidebar .location .location-details UL LI {
  padding-top: 0px;
}

footer[role=footer] .intro .truck span.align-middle h2 span.tel-tollfree {
  color: #007cc2;
}
footer[role=footer] .intro .grid_9.truck {
    padding-left: 150px;
}

footer[role=footer] .intro .grid_6.truck {
  padding-left: 165px;
}

.campaign-landing .content-area .tablet-bg, .campaign-landing .content-area .laptop-bg, .campaign-landing .content-area .paper-pg, .campaign-landing .content-area .booklet-bg {
  background: none;
}

ul.social-share li {
	display:none;
}

.reveal-modal { width: 90%; }
.reveal-modal .close-reveal-modal { font-size: 25px;top: 5px;right: 20px; }
.reveal-modal#branchCultureSwitchModal { left: 30%;width: 40%;margin-top: 4%; }
.reveal-modal .close-reveal-modal { font-size: 45px; }
#branchCultureSwitchModal .buttonWrapper P { font-size: 20px; }
.reveal-modal-bg {
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#71111111,endColorstr=#71111111);
    zoom: 1;
}